Crux: BRE/WFE - Task #17952
Task # 17950 (New): Add tracing support for the matching engine

doMatch() tracing: Level 2
16/02/2024 04:46 PM - Shuvam Misra

Status: Testing Start date: 01/03/2024

Priority: Normal Due date: 01/03/2024

Assignee: Aniket Shinde % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Sprint 24 May

Description

Related issues:

Follows Crux: BRE/WFE - Task #17972: Check the trace data spec Closed 29/02/2024

History

#1 - 18/02/2024 11:58 PM - Shuvam Misra

- Follows Task #17972: Check the trace data spec added
- Start date set to 01/03/2024

- Due date changed from 20/05/2024 to 01/03/2024

#2 - 30/05/2024 12:25 PM - Aniket Shinde
- % Done changed from 0 to 100

- Status changed from New to In Progress

completed L2 level

#3 - 30/05/2024 12:27 PM - Aniket Shinde

- Status changed from In Progress to Testing

#4 - 30/05/2024 12:28 PM - Aniket Shinde

- Assignee changed from Abhishek Jayswal (Tantiv4) to Aniket Shinde

29/04/2025

1/1



http://www.tcpdf.org

